/* Jobcontrol search
---------------------------------------------------------*/

.dmmjobcontrol-search {
	margin: 0 0 1em 0;
}

.dmmjobcontrol-search label {
	padding: 0 0.5em 0 0;
}

.dmmjobcontrol-search label.dmmjobcontrol-keyword {
	padding-left: 0.5em;
}

	
/* Jobcontrol latest
--------------------------------------------------------*/

#latest-vacancies {
	margin-bottom: 10px;
	overflow: hidden;
	width: 100%;
	}
	
/* Jobcontrol overzicht
--------------------------------------------------------*/

div.dmmjobcontrol-jobitem {
	position: relative;
	border-top: 1px dotted #ddd;
}

div.dmmjobcontrol-jobitem h4 {
	margin: 0.75em 0 0 0;
	padding: 0.75em 0 0 0;
	width: 90%;
}

div.dmmjobcontrol-jobitem dt {
	float: left;
	width: 150px;
	color: #888;
}

div.dmmjobcontrol-jobitem p {
	margin: 0;
}

div.dmmjobcontrol-jobitem dd {
	margin-left: 170px;
}

div.dmmjobcontrol-jobitem div.jobcontrol-fulltime {
	position: absolute;
	top: 1.25em;
	right: 0;
	width: 46px;
	height: 20px;
	background: url(../images/icons/nbicCatLogo.gif) no-repeat 0 0;
}

	
/* Jobcontrol overzicht pagebrowser
--------------------------------------------------------*/



/* Jobcontrol detail 
--------------------------------------------------------*/

div.job-detail-date {
	display: block;
	margin-bottom: 1.5em;
	color: #999;
}

div.jobcontrol-fulltime {
	float: right;
	top: 1.25em;
	right: 0;
	width: 46px;
	height: 20px;
	background: url(../images/icons/nbicCatLogo.gif) no-repeat 0 0;
}
	
	
/* Jobcontrol detail apply
--------------------------------------------------------*/

.jobApplicationForm {
	margin: 0 0 1.25em 0;
}

.jobApplicationForm .dmmjobcontrol_input {
	width: 213px;
}

.jobApplicationForm input.button {
	margin-left: 200px;
}